--- 
vendor: "ESRI"
id: "30"
title: "parques_nn"
properties: 
  OBJECTID_1: 
    type: "integer"
    esriType: "esriFieldTypeOID"
  Shape: 
    format: "geometry-polygon"
    esriType: "esriFieldTypeGeometry"
  objectid: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  ap_id: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  condicion: 
    type: "string"
    esriLength: 80
    esriType: "esriFieldTypeString"
  ap_nombre: 
    type: "string"
    esriLength: 114
    esriType: "esriFieldTypeString"
  ap_categor: 
    type: "string"
    esriLength: 80
    esriType: "esriFieldTypeString"
  ap_shape_i: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  fecha_insc: 
    type: "string"
    esriLength: 80
    esriType: "esriFieldTypeString"
  fecha_regi: 
    type: "string"
    esriLength: 80
    esriType: "esriFieldTypeString"
  organizaci: 
    type: "string"
    esriLength: 105
    esriType: "esriFieldTypeString"
  nit: 
    type: "string"
    esriLength: 80
    esriType: "esriFieldTypeString"
  area_ha_to: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  area_ha_ma: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  area_ha_te: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  centroide_: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  centroid_1: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  area_ha__1: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  area_ha__2: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  area_ha__3: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  territoria: 
    type: "string"
    esriLength: 80
    esriType: "esriFieldTypeString"
  sirap: 
    type: "string"
    esriLength: 80
    esriType: "esriFieldTypeString"
  url: 
    type: "string"
    esriLength: 80
    esriType: "esriFieldTypeString"
  wkid: 
    type: "string"
    esriLength: 80
    esriType: "esriFieldTypeString"
  territor_1: 
    type: "string"
    esriLength: 80
    esriType: "esriFieldTypeString"
  Shape_Length: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  Shape_Area: 
    type: "number"
    esriType: "esriFieldTypeDouble"
type: "object"
$schema: "https://json-schema.org/draft/2020-12/schema"